On 19/05/07, KAYVEN RIESE wrote:
>
>
> On Fri, 18 May 2007, Christian Walther wrote:
> > On 17/05/07, KAYVEN RIESE wrote:
> >>
> >> here is my error message
> >>
> >> onfigure: error: Package requirements (glib-2.0 >= 2.12.0 atk >= 1.9.0
> >> pa
> >> ngo >= 1.12.0 cairo >= 1.2.0) were not met:
> >>
> >> No package 'atk' found
> >> Requested 'cairo >= 1.2.0' but version of cairo is 1.0.2
> >>

> > [...]
> >
> > atk is in /usr/ports/accessibility. Are you using a ports-supfile with
> > accessibility removed?

>
> it's possible somebody toldme to do that. how can i diagnose?


Well, I don't know how you do updates of your ports collection. Are
you using portsnap or cvsup/csup? The latter needs a "ports-supfile"
which can be tweaked to include/exclude certain segments of the ports
tree.

The easiest way to check if atk is available as a port is to do a

cd /usr/ports/accessibility
ls -ld atk*

On my system, this gives me:
drwxr-xr-x 2 root wheel 512 May 20 13:15 atk
drwxr-xr-x 2 root wheel 512 Mar 28 19:39 atk-reference
_______________________________________________
freebsd-stable@freebsd.org mailing list
http://lists.freebsd.org/mailman/lis...freebsd-stable
To unsubscribe, send any mail to "freebsd-stable-unsubscribe@freebsd.org"